Bug Hunting Session
Bug 124808 - Change Karasa Jaga Large Icon Size from 22px*22px to Be 24px*24px To Follow Other Icon Theme
Summary: Change Karasa Jaga Large Icon Size from 22px*22px to Be 24px*24px To Follow O...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.3.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks: Icon-Theme-KarasaJaga
  Show dependency treegraph
 
Reported: 2019-04-18 03:57 UTC by Rizal Muttaqin
Modified: 2019-05-11 06:47 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2019-04-18 03:57:00 UTC
As a fork of Oxygen icon, Karasa Jaga use 22px*22px size for large icon. This is not ideal since other icon themes use 24px*24px instead. So, updating the icon is proposed
Comment 1 Roman Kuznetsov 2019-04-20 19:44:32 UTC
Rizal, do will you do it?
Comment 2 Rizal Muttaqin 2019-04-21 07:07:06 UTC
(In reply to Roman Kuznetsov from comment #1)
> Rizal, do will you do it?

On progress. About 880 from 1.140 lc_* icons have been updated
Comment 3 Commit Notification 2019-05-09 11:18:05 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/639aba04ce74c3055b3b1c7ea4cd46a06da1f8ed%5E%21

KJ:^large icon(tdf#124808),+full RTL(AR,HE,FA,UR support (tdf#124127)

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Rizal Muttaqin 2019-05-09 11:19:39 UTC
The change already merged, feel free to new large icon size